Subject: RE: [ietf-dkim] Old issue: What is the role of SSP?

From: Arvel Hathcock <[email-masked]>
Date: Fri, 22 Sep 2006 11:27:00 -0500

I agree with John et al about not mandating DKIM-SSP.

However, as way of clarification:

> There is enough operational experience with DK that 
> we can be confident that DKIM will do what we expect 
> it to.  SSP, on the other hand, is purely a paper 
> design with no operational history at all. 

DK includes "SSP" as part of the core specification.  It's section 3.6 which describes a system a lot like what several of us would like as a starting point with DKIM-SSP.  The DK spec says receivers SHOULD use "SSP" (and describes how to do so with suitable warnings etc).  John is right only if DK users rarely bother with section 3.6 of the DK spec (which could be true I suppose but I've no data to support that).  

-- 
Arvel 

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html